
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp", "WpfApp.csproj", "{97C99949-8E14-4763-88EF-AF2C6E3FB054}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{97C99949-8E14-4763-88EF-AF2C6E3FB054}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97C99949-8E14-4763-88EF-AF2C6E3FB054}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97C99949-8E14-4763-88EF-AF2C6E3FB054}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97C99949-8E14-4763-88EF-AF2C6E3FB054}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B2BFBD43-9017-4ECD-A5B3-8F59EF306816}
	EndGlobalSection
EndGlobal
